@charset "utf-8";
/* タイトル用CSS */

/*===============================================
●body基本設定(タイトル文字リンク)
===============================================*/

.a0 {
	color: white;
	text-decoration: none;
}

.a0:hover{
	color: #F3F900;
	text-decoration: none;
}


ul {
	list-style: none;
	font-family: "FOT-つばめ Std R";
	font-size:150%;
	font-weight:bold;
	color: #000;
	letter-spacing: 5px;
}

h9 {
	font-family: "FOT-パルラムネ Std B";
	font-size:200%;
	font-weight: bold;
	color: #000;
	letter-spacing: 3px;
	margin-left: 20px;
	margin-right: 20px;
	background: linear-gradient(transparent 80%, skyblue 20%);
}

h10{
	font-family: "FOT-レイルウェイ Std B";
	font-size:110%;
	color: #fff;
	letter-spacing: 5px;
	background: no-repeat center center;
}

/*===============================================
●style.css 画面の横幅が1921px以上（タイトル文字およびBOX）
===============================================*/
@media screen and (min-width: 1921px){

h11 {
	font-family: "FOT-つばめ Std R";
	font-size: 300%;
	font-weight: normal;
	color: #fff;

	text-shadow: 2px 2px 10px #5bbab2 ,
	-2px 2px 10px #5bbab2 ,
	2px -2px 10px #5bbab2 ,
	-2px -2px 10px #5bbab2;
	}

.box{
	z-index:11;
	width: 5%;
	height: 95%;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	background-color: transparent;
	display: flex;
    align-items: center; /* 縦方向中央揃え */
    justify-content: center; /* 横方向中央揃え */
    flex-direction: column;
	}

}
/*===============================================
●tablet.css 画面の横幅が1920pxまで（タイトル文字およびBOX）
===============================================*/
@media screen and (max-width: 1920px){

h11 {
	font-family: "FOT-つばめ Std R";
	font-size: 250%;
	font-weight: nomal;	
	color: #fff;
	letter-spacing: 3px;
	text-shadow: 2px 2px 10px #5bbab2 ,
	-2px 2px 10px #5bbab2 ,
	2px -2px 10px #5bbab2 ,
	-2px -2px 10px #5bbab2;
	}

.box{
	z-index:11;
	width: 10%;
	height: 95%;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	background-color: transparent;
	display: flex;
    align-items: center; /* 縦方向中央揃え */
    justify-content: center; /* 横方向中央揃え */
    flex-direction: column;
	}
	
}

/*===============================================
●tablet.css 画面の横幅が768pxまで（タイトル文字およびBOX）
===============================================*/
@media screen and (max-width: 768px){

h11 {
	font-family: "FOT-つばめ Std R";
	font-size: 200%;
	font-weight: nomal;	
	color: #fff;
	letter-spacing: 3px;
	text-shadow: 2px 2px 10px #5bbab2 ,
	-2px 2px 10px #5bbab2 ,
	2px -2px 10px #5bbab2 ,
	-2px -2px 10px #5bbab2;
	}

.box{
	z-index:11;
	width: 10%;
	height: 85%;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	background-color: transparent;
	display: flex;
    align-items: baseline; /* 縦方向中央揃え */
    justify-content: center; /* 横方向中央揃え */
    flex-direction: column;
	}
	
}
/*===============================================
●smart.css  画面の横幅が670pxまで（タイトル文字およびBOX）
===============================================*/
@media screen and (max-width:670px){

h11 {
	font-family: "FOT-つばめ Std R";
	font-size: 150%;
	font-weight: normal;	
	color: #fff;
	letter-spacing: 0px;
}
	
.box{
	z-index:11;
	width: 15%;
	min-height: 85%;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	background-color: transparent;
	display: flex;
    align-items: baseline; /* 縦方向中央揃え */
    justify-content: center; /* 横方向中央揃え */
    flex-direction: column;
	}
}